@charset "utf-8";
div.sidebar-block {
  display: none;
}
/*---------------Desktops and laptops-------------------------*/
@media only screen and (min-width: 1000px) {
  div.sidebar-block {
    font-size: 16px;
    display: block;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    width: 2.6em;
    z-index: 90;
  }
  div.sidebar-block div.prod-sidebar {
    display: block;
    position: absolute;
    right: -5px;
    width: 2.6em;
    background-color: #ffffff;
    transform: scale(0.85);
    margin-top: 6em;
    padding-top: 2.5em;
    padding-bottom: 0.5em;
    border-top-left-radius: 75px;
    border-top-right-radius: 75px;
    border-bottom-left-radius: 75px;
    border-bottom-right-radius: 75px;
    box-shadow: -5px 5px 20px rgba(128, 128, 128, 0.3);
    transition: all 0.3s;
  }
  div.sidebar-block div.prod-sidebar a {
    text-decoration: none;
  }
  div.sidebar-block div.prod-sidebar a figure {
    display: block;
    width: 100%;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    margin-bottom: 1.3em;
    text-align: center;
  }
  div.sidebar-block div.prod-sidebar a figure div.icon-box {
    display: inline-block;
  }
  div.sidebar-block div.prod-sidebar a figure div.icon-box svg {
    display: inline-block;
    width: 1.7em;
    height: 1.7em;
  }
  div.sidebar-block div.prod-sidebar a figure div.icon-box svg path.cls-1,
  div.sidebar-block div.prod-sidebar a figure div.icon-box svg polygon.cls-1,
  div.sidebar-block div.prod-sidebar a figure div.icon-box svg rect.cls-1 {
    fill: #666666;
  }
  div.sidebar-block div.prod-sidebar a figure div.tooltip-text {
    visibility: hidden;
    width: auto;
    min-width: 5.68em;
    background-color: #666666;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 0.3rem 0;
    position: absolute;
    z-index: 90;
    bottom: 0;
    right: 45px;
    opacity: 0;
    transition: opacity 0.3s;
  }
  div.sidebar-block div.prod-sidebar a figure div.tooltip-text p {
    margin: 0 1em;
    font-family: arial;
    white-space: nowrap;
    color: #ffffff;
  }
  div.sidebar-block div.prod-sidebar a figure figcaption {
    display: none;
  }
  div.sidebar-block div.prod-sidebar a figure:hover div.tooltip-text {
    visibility: visible;
    opacity: 1;
  }
  div.sidebar-block div.prod-sidebar a:hover figure div.icon-box svg path.cls-1,
  div.sidebar-block div.prod-sidebar a:hover figure div.icon-box svg polygon.cls-1,
  div.sidebar-block div.prod-sidebar a:hover figure div.icon-box svg rect.cls-1 {
    fill: #549889;
  }
}
@media only screen and (min-width: 1366px) {
  div.sidebar-block {
    width: 4em;
  }
  div.sidebar-block div.prod-sidebar {
    padding-top: 3em;
    padding-bottom: 1.3em;
    width: 4em;
  }
  div.sidebar-block div.prod-sidebar a figure div.tooltip-text {
    display: none;
  }
  div.sidebar-block div.prod-sidebar a figure figcaption {
    display: block;
    color: #666666;
    font-size: 11px;
    line-height: 120%;
    text-align: center;
    font-family: arial;
  }
}
